

#notfound {
    position: relative;
    height: 60vh;
}

#notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    justify-content: center;
    display: grid;
}

.notfound {
    max-width: 710px;
    width: 100%;
    text-align: center;
    padding: 0px 15px;
    line-height: 1.4;
}

.notfound .notfound-404 {
    height: 200px;
    line-height: 200px;
}

.notfound .notfound-404 h1 {
    font-family: 'Fredoka One', cursive;
    font-size: 168px;
    margin: 0px;
    color: #edd074;
    text-transform: uppercase;
}

.notfound h2 {
    font-family: 'Raleway', sans-serif;
    font-size: 22px;
    font-weight: 400;
    text-transform: uppercase;
    color: #222;
    margin: 0;
}

.notfound-search {
    position: relative;
    padding-right: 123px;
    max-width: 420px;
    width: 100%;
    margin: 30px auto 22px;
}

.notfound-search input {
    font-family: 'Raleway', sans-serif;
    width: 100%;
    height: 40px;
    padding: 3px 15px;
    color: #222;
    font-size: 18px;
    background: #f8fafb;
    border: 1px solid rgba(34, 34, 34, 0.2);
    border-radius: 3px;
}

.notfound-search button {
    font-family: 'Raleway', sans-serif;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 120px;
    height: 40px;
    text-align: center;
    border: none;
    background: #edd074;
    cursor: pointer;
    padding: 0;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    border-radius: 3px;
}


@media only screen and (max-width: 767px) {
    .notfound .notfound-404 {
        height: 122px;
        line-height: 122px;
    }
    .notfound .notfound-404 h1 {
        font-size: 122px;
    }
}
